How to make VPS that has php5 installed to also support php4 code?

February 17, 2014 997 views
My website code is php4 and my DO VPS has php5. Is there anyway to make it also support php4?
1 Answer
I'd encourage you to move to php5 if at all possible. It will make your life easier on a number of levels. Most distros no longer have php4 available, so you'll need to install it from source. That said, it is possible. Check out this page for some information on how to set up your Apache virtual hosts to use different version of php:
Have another answer? Share your knowledge.